rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
orderListIndex_s Struct Reference

## Data Fields
alKey | pkgKey
int | orIndex

## Detailed Description

Definition at line 43 of file depends.c.

## Field Documentation

int orderListIndex_s::orIndex

Definition at line 46 of file depends.c.

Referenced by rpmtsOrder().

alKey orderListIndex_s::pkgKey

Definition at line 45 of file depends.c.

Referenced by rpmtsOrder().

The documentation for this struct was generated from the following file:

- lib/depends.c